
body {
font : 0.8em Tahoma, Verdana, Arial;
color : #597994;
background : #8ca4b9;
margin : 0;
margin-top : 5px;
margin-bottom : 5px;
}
img {
border : none;
vertical-align : middle;
}
form {
margin : 0;
padding : 0;
}
p {
margin-top : 0;
text-align : justify;
}
h3 {
text-align : center;
}
a:link {
font-weight : bold;
text-decoration : none;
color : #597994;
}
a:visited {
font-weight : bold;
text-decoration : none;
color : #597994;
}
a#admin_link {
color : #f7f7f7;
background-color : #fff;
}
a.strong_link {
color : #597994;
background-color : #a0c187;
}
a.strong_link:hover {
color : #ffffff;
background-color : #a00;
}
a:hover, a:active, a#admin_link:hover {
text-decoration : none;
color : #a00;
background-color : #fff;
}
.top_ten {
color : #f55;
font-weight : bold;
}
.top_last {
color : #55f;
font-weight : bold;
}
.votes {
color : #999;
}
.modo_link {
color : #999;
font-style : italic;
}

#container {
margin : auto;
padding : 0;
background : #fff;
border-width : 1px;
border-style : solid;
border-color : #666;
width : 990px;
}
#coupains {
border-style : solid;
border-width : 0 0 1px 0;
border-color : #e3e3e3;
text-align : center;
padding-bottom : 0;
}
.banniere {
background : #fff url(bashfr-logo-galathrandir.jpg) no-repeat top left;
height : 63px;
text-align : right;
}
.menu {
background-color : #fff;
border-width : 1px 0 1px 0;
border-style : solid;
border-color : #e3e3e3;
text-align : right;
padding-right : 5px;
}
.info {
background-color : #f7f7f7;
border-width : 0 0 1px 0;
border-style : solid;
border-color : #e3e3e3;
text-align : right;
padding : 0;
padding-right : 14px;
padding-left : 15px;
margin : 0;
width : 300px;
height : auto;
float : left;
}
.news {
margin : 0;
padding : 25px 15px 0 0;
margin-top : 0;
margin-left : 348px;
margin-bottom : 100px;
}
.pnews {
margin-top : 20px;
padding-top : 20px;
border-color : #e3e3e3;
border-width : 0 0 0 0;
border-style : solid;
text-align : justify;
}
.titrenews {
text-align : right;
margin : 0;
padding : 0;
font-weight : bold;
}
.bas {
background-color : #f7f7f7;
border-width : 0 0 0 0;
border-style : solid;
border-color : #f0f0f0;
text-align : center;
padding-right : 0;
}
.disclaimer {
text-align : center;
margin : 0;
margin-left : 5%;
margin-right : 5%;
width : auto;
background-color : #f7f7f7;
border-width : 1px;
border-style : solid;
border-color : #e3e3e3;
padding : 3px;
}
.quote1 {
text-align : left;
margin : 0;
padding : 0;
padding-left : 10px;
margin-bottom : 20px;
margin-top : 20px;
color : #000;
}
.quote-1 {
background-color : #f7f7f7;
text-align : left;
margin : 0;
padding : 0;
padding-left : 10px;
margin-bottom : 20px;
color : #000;
}
.adsense {
margin : 0;
padding : 0;
padding-left : 10px;
margin-bottom : 20px;
margin-top : 20px;
}
.form {
position : relative;
margin-top : 25px;
margin-left : 10%;
margin-right : 10%;
padding-left : 10px;
padding-right : 10px;
text-align : center;
}
textarea {
background-color : #fff;
border-color : #e3e3e3;
border-style : solid;
border-width : 1px;
}
textarea:hover {
background-color : #f7f7f7;
}
input {
color : #555753;
background-color : #fff;
border-color : #e3e3e3;
border-style : solid;
border-width : 1px;
}
input:hover {
background-color : #f7f7f7;
}
.instructions {
text-align : center;
margin-top : 20px;
margin-bottom : 20px;
margin-left : 5%;
margin-right : 5%;
width : auto;
background-color : #f7f7f7;
border-width : 1px 0 1px 0;
border-style : solid;
border-color : #e3e3e3;
padding : 3px;
}
.instructions2 {
text-align : center;
margin-top : 20px;
margin-bottom : 20px;
margin-left : 5%;
margin-right : 5%;
width : auto;
background-color : #fff;
border-width : 1px 0 1px 0;
border-style : solid;
border-color : #e3e3e3;
padding : 3px;
}
.recherche {
text-align : center;
margin : 0;
margin-bottom : 20px;
margin-left : 30%;
width : auto;
border-width : 0;
padding : 3px;
}
.fakelink {
font-weight : bold;
text-decoration : none;
color : #595;
}
.com {
color : #999;
}
#image {
background : #dc3923;
width : 175px;
margin : 10px;
}
.image_team {
float : left;
text-decoration : none;
color : white;
background : #dc3923;
width : 175px;
margin : 10px;
}
#team {
margin : 5px;
padding : 5px;
border : 1px solid black;
}
